        !COMPILER-GENERATED INTERFACE MODULE: Sat Feb 12 13:24:48 2022
        ! This source file is for reference only and may not completely
        ! represent the generated interface used by the compiler.
        MODULE FACT2__genmod
          INTERFACE 
            FUNCTION FACT2(N,ALPHA)
              INTEGER(KIND=4) :: N
              REAL(KIND=8) :: ALPHA
              REAL(KIND=8) :: FACT2
            END FUNCTION FACT2
          END INTERFACE 
        END MODULE FACT2__genmod
